**Code for analysing PM2.5 exposure and cancer incidence in the UK Biobank dataset**

imputeData.R  
Imputes missing entries for covariables included in the multivariable analysis.

cox_reg.R  
Performs Cox regressions to investigate PM2.5 exposure and cancer incidence. Change the path to the imputed object containing the radon data and replacing references to PM2.5 with radon to perform Cox regressions investigating radon exposure and cancer incidence.

forestPlot.R  
Plot results of multivariable Cox regression (fig 1D).

**Data**  
UK Biobank data can be accessed following a successful project application and MTA completion: https://www.ukbiobank.ac.uk/enable-your-research 



